body {
	margin: 0px; text-align: center; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: rgb(220, 220, 220);
}
@media screen and (max-width: 768px) {
	body { background-color: #fff}
}
div.content {
	padding: 0px; width: 946px; height: 548px; text-align: left; margin-top: 20px; margin-right: auto; margin-left: auto; position: relative; background-color: rgb(255, 255, 255); background-image:url('/img/index_2017.jpg'); background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
	div.content {width: 90%; height: 100%; margin-top: 0px; margin-right: inherit; margin-left: inherit; background-image: none }
}
div.logo {
	background-image:none; width: 210px; height: 82px;
}
@media screen and (max-width: 768px) {
	div.logo {background-image:url('/img/logo.png'); background-repeat: no-repeat; }
}
.tekst-width {
	width: 400px;
}
@media screen and (max-width: 768px) {
	.tekst-width {width: 94% }
}


div.indhold_login {
	left: 20px; top: 75px; width: 450px; height: 250px; font-size: 8pt; position: absolute; background-color: rgb(255, 255, 255);
}
div.offweb {
	left: 20px; top: 316px; width: 450px; height: 150px; font-size: 8pt; position: absolute; background-color: rgb(255, 255, 255);
}
div.indhold_hjaelp {
	left: 143px; top: 310px; width: 300px; height: 220px; font-size: 8pt; position: absolute;
}
div.menu {
left: 250px; top: 10px; width: 674px; height: 50px; font-size: 8pt; position: absolute;
}
.textstor {
	color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold;
}
td.textmellem {
	color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: underline;
}
.sort {
	color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none;
}
.sort:link {
	color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none;
}
.sort:visited {
	color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none;
}
.sort:active {
	color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none;
}
.sort:hover {
	color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none;
}
td.text {
	height: 16px; color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;
}
.tekst {
	color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;
}
@media screen and (max-width: 768px) {
	.tekst {
		font-size: 10pt;
	}
}
td.text_roed {
	height: 16px; color: #8a0816; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;
}
.tekst_roed {
	color: #8a0816; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;
}
@media screen and (max-width: 768px) {
	.tekst_roed {
		font-size: 10pt;
		
	}
}
input.text {
	border: 1px solid rgb(181, 181, 181); border-image: none; width: 150px; height: 16px; color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; vertical-align: middle;
}
@media screen and (max-width: 768px) {
	input.text {
		width: 200px; height: 20px; font-size: 10pt; 
	}
}
@media screen and (max-width: 490px) {
	input.text {
		width: 100%; 
	}
}

input.button {
	border: 1px solid rgb(181, 181, 181); border-image: none; height: 19px; color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; background-color: rgb(220, 220, 220);
}
@media screen and (max-width: 768px) {
input.button {
	height: 30px; font-size: 10pt;
}
}

select.text {
	border: 1px solid rgb(181, 181, 181); border-image: none; width: 267px; height: 19px; color: rgb(0, 0, 0); font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt;
}
@media screen and (max-width: 768px) {
	select.text {
		width: 260px; height: 24px; font-size: 10pt; 
	}
}

ul {
	list-style:none;
}
ul li {
    float:left; padding-left:10px; padding-right:20px; padding-top:12px; padding-bottom:8px; font-size:9pt; color:#00000;
}
ul li a {
    text-decoration:none; color:#000000;
}






.vis_mobil {
	display: none
}
@media screen and (max-width: 768px) {
	.vis_mobil {
		display: block
	}
}
.skjul_mobil {
	display: block
}
@media screen and (max-width: 768px) {
	.skjul_mobil {
		display: none
	}
}


.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 20px;
  padding-right: 15px;
}
@media screen and (max-width: 768px) {
	.container {
	  padding-left: 15px;
	}
}
.row {
  margin-left: -15px;
  margin-right: -15px;
}
.col-xs-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
}
.col-xs-12 {
  width: 100%;
}

.afstand_30_top {
	padding-top: 30px;
} 
.afstand_10_bottom {
	padding-bottom: 10px;
} 
.afstand_14_bottom {
	padding-bottom: 14px;
} 
.afstand_8_bottom {
	padding-bottom: 8px;
} 
label {width: 130px;display: inline-block;}

div.knap-placering {
	padding-left: 135px;
}

@media screen and (max-width: 490px) {
	label {padding-bottom: 4px;}
	div.knap-placering {
		padding-left: 0px;
	}
}